screen doc_office_right_invest():
    modal True

    imagebutton:
        idle "investigation/arrow_left_idle.png"
        hover "investigation/arrow_left_hover.png"
        focus_mask True
        action Jump("doc_office_look_around_left")

    imagebutton:
        idle "investigation/doc_office_tel_idle.png"
        hover "investigation/doc_office_tel_hover.png"
        focus_mask True
        action Jump("doc_office_tel_invest")

    imagebutton:
        idle "investigation/doc_office_vials_idle.png"
        hover "investigation/doc_office_vials_hover.png"
        focus_mask True
        action Jump("doc_office_vials_invest")


screen doc_office_left_invest():
    modal True

    imagebutton:
        idle "investigation/arrow_right_idle.png"
        hover "investigation/arrow_right_hover.png"
        focus_mask True
        action Jump("doc_office_look_around_right1")

    imagebutton:
        idle "investigation/doc_office_boxes_idle.png"
        hover "investigation/doc_office_boxes_hover.png"
        focus_mask True
        action Jump("doc_office_boxes_invest")

    imagebutton:
        idle "investigation/doc_office_file_idle.png"
        hover "investigation/doc_office_file_hover.png"
        focus_mask True
        action Jump("doc_office_file_invest")

    imagebutton:
        idle "investigation/doc_office_pc_idle.png"
        hover "investigation/doc_office_pc_hover.png"
        focus_mask True
        action Jump("doc_office_pc_invest")

    imagebutton:
        idle "investigation/doc_office_pics_idle.png"
        hover "investigation/doc_office_pics_hover.png"
        focus_mask True
        action Jump("doc_office_pics_invest")


screen doc_office_file_close_invest():
    modal True

    imagebutton:
        idle "investigation/investigate_back_idle.png"
        hover "investigation/investigate_back_hover.png"
        focus_mask True
        action Jump("doc_office_look_around_left")

    imagebutton:
        idle "investigation/doc_office_file_holder_idle.png"
        hover "investigation/doc_office_file_holder_hover.png"
        focus_mask True
        action Jump("doc_office_file_holder_invest")

    imagebutton:
        idle "investigation/doc_office_id_idle.png"
        hover "investigation/doc_office_id_hover.png"
        focus_mask True
        action Jump("doc_office_id_invest")


screen doc_office_boxes_close_invest():
    modal True

    imagebutton:
        idle "investigation/investigate_back_idle.png"
        hover "investigation/investigate_back_hover.png"
        focus_mask True
        action Jump("doc_office_look_around_left")

    imagebutton:
        idle "investigation/doc_office_box_left_idle.png"
        hover "investigation/doc_office_box_left_hover.png"
        focus_mask True
        action Jump("doc_office_box_left_invest")

    imagebutton:
        idle "investigation/doc_office_box_right_idle.png"
        hover "investigation/doc_office_box_right_hover.png"
        focus_mask True
        action Jump("doc_office_box_right_invest")



image day11_mom_smile = ConditionSwitch(
        "mom_dress == 0","day11_mom_smile_normal",
        "mom_dress == 1","day11_mom_smile_sluty",)

image day11_mom_sad = ConditionSwitch(
        "mom_dress == 0","day11_mom_sad_normal",
        "mom_dress == 1","day11_mom_sad_sluty",)


image day11_mom_smile_evening = ConditionSwitch(
        "mom_dress == 0","day11_mom_smile_evening_normal",
        "mom_dress == 1","day11_mom_smile_evening_sluty",)

image day11_mom_sad_evening = ConditionSwitch(
        "mom_dress == 0","day11_mom_sad_evening_normal",
        "mom_dress == 1","day11_mom_sad_evening_sluty",)

image day11_mom_mc_evening = ConditionSwitch(
        "mom_dress == 0","day11_mom_mc_evening_normal",
        "mom_dress == 1","day11_mom_mc_evening_sluty",)

image day11_mom_george_evening = ConditionSwitch(
        "mom_dress == 0","day11_mom_george_evening_normal",
        "mom_dress == 1","day11_mom_george_evening_sluty",)


image day11_mom_kiss1 = ConditionSwitch(
        "mom_dress == 0","day11_mom_kiss1_normal",
        "mom_dress == 1","day11_mom_kiss1_sluty",)

image day11_mom_kiss2 = ConditionSwitch(
        "mom_dress == 0","day11_mom_kiss2_normal",
        "mom_dress == 1","day11_mom_kiss2_sluty",)

image day11_mom_kiss3 = ConditionSwitch(
        "mom_dress == 0","day11_mom_kiss3_normal",
        "mom_dress == 1","day11_mom_kiss3_sluty",)



label day11_start:


    $ doc_question1 = 0
    $ doc_question2 = 0
    $ doc_question3 = 0
    $ doc_question4 = 0
    $ tell_clara_truth = 0

    $ miranda_real_name = 0

    $ mon_date_question1 = 0
    $ mon_date_question2 = 0
    $ sis_clothe_choice = 0
    $ clara_sex_position = 0
    $ sis_cloth_unlocked = 0

    scene player_room_morning with fade
    mc "{i}{color=686bf2}I'm curious about my doctor appointment tomorrow.{/i}"
    mc "{i}{color=686bf2}I hope this guy knows what's wrong with me...{/i}"
    scene next_day with fade
    $ renpy.pause(2)
    scene black with fade
    mc "{i}{color=686bf2}AAHHH.{/i}"
    scene player_room_morning with fade
    mc "{i}{color=686bf2}Whoah, my head!{/i}"
    play sound "sounds/light_switch.mp3"
    scene player_stand_headache with flash_slow
    mc "{i}{color=686bf2}I feel dizzy again...{/i}"
    mc "{i}{color=686bf2}I really need to see this doctor ASAP.{/i}"
    mc "{i}{color=686bf2}Well... {w}I hope he can cure this or else I've got to find another way of living with my newfound power.{/i}"
    scene player_morning1_stand with dissolve
    mc "{i}{color=686bf2}I don't even want breakfast today, I want nothing but some medicine.{/i}"
    scene black with fade
    play sound "sounds/stairs.mp3"
    $ renpy.pause(1.5)

    scene hallway_down with fade
    show day11_mom_smile with dissolve
    mom "Good morning, dear!"
    show day11_mom_sad
    hide day11_mom_smile
    mom "You don't look so well, please go and see the doctor I mentioned."
    mom "The sooner the better; your failing health is worrying me!"
    mc "Hey Mom! {w}Actually, I'm going to visit the doctor right now."
    mc "I hope I don't have a tumor or something."
    mom "Don't say things like that! I hope it's just something temporary."
    mom "Please, call me when you have any news!"
    mom "I love you. I even told George it is over between us... {w}I did it last evening, like you suggested."
    mc "Who the hell is George?"
    show day11_mom_smile
    hide day11_mom_sad
    mom "The gentleman who I used to date."
    mom "The one who you warned me about and asked me to drop him."
    mom "So I did! I want to focus on you from now on, more than ever!"
    mc "That's good to hear.{w} How did George take the break up?"
    show day11_mom_sad
    hide day11_mom_smile
    mom "Not well; he was angry over the phone and demanded answers."
    mom "I only told him that we just had couple of dinners together and does not make us a couple."
    mom "I heard him furious, he seemed like such a gentle and sweet person."
    mom "He must be really pissed..."
    show day11_mom_smile
    hide day11_mom_sad
    mom "But strangely I don't care one bit about him."
    mc "Wait...{w} I thought that was your FIRST date with this guy??"
    mom "Well, that wasn't exactly the truth honey."
    mom "I've had two dates with he before...  But just dinners, anything more."
    mom "I just didn't tell you and [sis_n] about him...{w} I was afraid how both of you would react."
    mc "{i}{color=686bf2}Getting her away from that George character seems to be better by every second...{/i}"
    mom "But now it's over! I made the right choice."
    mc "Yep, you did.{w} Still, if he harasses you or in any way threatens to hurt you, just tell me, Mom."
    mom "I'm sure there's nothing to worry about, [mc_n], but you are so sweet that you worry about me!"
    mom "Now go to the doctor at once!"
    mc "Will do Mom, what is his name again?"
    mom "Dr. Heller, honey."

    scene taxi with fade
    play sound "sounds/traffic.mp3"
    "A Taxi ride later, you arrive at Dr. Heller's office."
    stop sound fadeout 1.0
    scene doc_waiting_room1 with fade
    mc "{i}{color=686bf2}Hmmm...{w} a huge waiting room but I'm all alone?{/i}"
    mc "{i}{color=686bf2}At least there is some kind of nurse or assistant at the reception.{/i}"
    scene doc_waiting_room2 with dissolve
    mc "Hi!"
    scene doc_waiting_room3 with dissolve
    fragez "Hello there!"
    mc "I'm [mc_n], I have an appointment with Dr. Heller."
    scene doc_waiting_room2 with dissolve
    fragez "Let me check."
    mc "{i}{color=686bf2}My head is killing me!{/i}"
    mc "{i}{color=686bf2}All I can think of is getting some drugs to kill this pain!{/i}"
    scene doc_waiting_room3 with dissolve
    fragez "I'm afraid Dr. Heller called in sick today."
    mc "OH NO, thats not good, I hoped he could help me..."
    fragez "Don't worry, we've got a replacment for situations like this; Dr. Atwell."
    scene doc_waiting_room4 with dissolve
    fragez "She's awaiting you in Dr. Heller's office, first door on the left."
    scene doc_office_door with fade
    $ renpy.pause(1.5)
    play sound "sounds/knock.mp3"
    "*KNOCK*...*KNOCK*...*KNOCK*"
    dr.a "Yes, come in!"

    play sound "sounds/door.mp3"
    scene doc_office1 with fade

    dr.a "Hello!{w} I'm Dr. Atwell. You are [mc_n], am I correct?"
    mc "That's me."
    dr.a "I've been waiting for you..."
    dr.a "Well, sit down and tell me about these problems your mother mentioned."
    mc "My mom talked to you? I thought she talked with Dr. Heller?"
    scene doc_office2 with dissolve
    dr.a "Yes, that's exactly what I meant...{w} she talked with Dr. Heller...{w} I just read your file...{w} we are colleagues!"
    mc "{i}{color=686bf2}She seems a little confused to me. Was it a good decision to come here?{/i}"
    scene doc_office_doc_close_smile with dissolve
    dr.a "So, tell me, how can I help you?"
    mc "Uhmm... there are these frequent headaches I've been having; they're killing me."
    mc "They come almost every day and they keep going for a long time."
    dr.a "Let's see... have you had any life changes recently?"
    dr.a "Anything that could affect your health?"
    mc "{i}{color=686bf2}I can't and won't mention my powers to a random stranger!{w} I'll have to play it cool.{/i}"
    mc "No, nothing that I can think of..."
    scene doc_office_doc_close_suspicious with dissolve
    dr.a "Interesting, your Mom told us that you started taking a serum, some kind of liquid about a week ago."
    dr.a "She didn't tell me what it was, maybe you can describe it to me?"
    mc "{i}{color=686bf2}WHAT?!{w} How does Mom know about the serum? I never showed it or talked about it with her!{/i}"
    mc "{i}{color=686bf2}Was she in my room without my approval and found the letter from Dr. Mindlos' assistant, Miranda?!{/i}"

    menu:
        "It's something that I take for my headaches.":
            dr.a "Can you tell me the name of this drug, [mc_n]?"
            mc "Uhmm, I don't really know...{w} A friend back in school gave it to me..."
            dr.a "Can you give me the name of this 'friend' at least?"
            mc "I'm sorry no... {w}what does that have to do with my headaches??"
            mc "I won't give you my friend's name!"
            pass
        "Actually, it's just alcohol... yes, I drink in secret!":


            dr.a "Well, that's really a problem."
            dr.a "How long have you been drinking?{w} Are you a heavy drinker?{w} Do you get drunk easily?"
            mc "{i}{color=686bf2}Damn, this lie is raising other issues! I'll have to cover up my lie somehow...{/i}"
            mc "Uhm, I prefer not to answer that..."
            mc "My drinking is hard for me to talk about."
            mc "I drink too much, that's all!"
            pass


    scene doc_office_doc_close_smile with dissolve
    dr.a "Relax, [mc_n] I'm only here to help you. If you don't cooperate I can't end your pain. It's your choice."
    mc "{i}{color=686bf2}She's a doctor after all! I have to tell her at least something or my headaches won't stop!{/i}"
    mc "Alright-alright!{w} I don't know what that serum contains, but it made me stronger, both physically and mentally."
    mc "I feel fit and my mind works faster, better."
    scene doc_office_doc_close_suspicious with dissolve

    dr.a "What do you mean by mentally? How does it project to others around you?"
    dr.a "Did anyone mention or note the changes you are going through?"
    mc "Hmph... how should I say it without sounding creepy?"
    mc "I can..."
    mc "I think I can make people more receptive to what I'm saying, I believe I've made a few people more obedient and willing towards me..."
    scene doc_office_doc_close_smile with dissolve
    dr.a " It doesn't sound weird at all!"
    dr.a "You are going through some changes in your life right now and this is how you deal with it personally. I think it's fascinating!"
    mc "{i}{color=686bf2}Something's not right with this lady...{/i}"
    mc "{i}{color=686bf2}I should turn the table and ask her some questions. I don't like her attitude.{/i}"
    jump doc_questions_day11

label doc_questions_day11:
    if doc_question1 ==1 and doc_question2 == 1 and doc_question3 ==1 and doc_question4 ==1:
        jump doc_day11_continue
    else:

        scene doc_office_doc_close_smile with dissolve

        menu:
            "How did my Mom find you and Dr. Heller?" if doc_question1 !=1:

                $ doc_question1 =1
                dr.a "Ohh, your mother and I are old friends. We've known each other since high school."
                dr.a "A while ago she came into Dr. Heller's office and we reconnected after so long. What a coincidence!"
                jump doc_questions_day11

            "What kind of doctor are you?" if doc_question2 !=1:
                $ doc_question2 =1
                dr.a "I'm a psychiatrist and a research professor in medicine. I help create new drugs for troubled people like yourself."
                dr.a "If you're asking if I'm capable of helping you, trust me, I'm more than qualified for the job."
                jump doc_questions_day11

            "Have you had any similar cases?" if doc_question3 !=1:
                $ doc_question3 =1
                dr.a "Yes, yes I have. We had a girl who had the same symptoms."
                dr.a "She visited me regurarly to solve her problem. We had to find the right medicine to her and I had to fine tune her health, but she is actually feeling well these days."
                mc "So, my headaches are curable? Because the normal pills don't really help."
                dr.a "Yes, you will just have to follow my instructions and everything will be fine!"
                jump doc_questions_day11

            "Why is no one in the waiting room?" if doc_question4 !=1:
                $ doc_question4 =1
                dr.a "I guess you were lucky."
                dr.a "You were just the first to arrive; most of our appointments were pushed back because of Dr. Heller's absence."
                dr.a "Isn't that great, no waiting for you!"
                jump doc_questions_day11

label doc_day11_continue:
    scene doc_office_doc_close_suspicious with dissolve

    dr.a "Those are some odd questions [mc_n]!"
    scene doc_office_doc_close_smile with dissolve
    dr.a "But nevermind, I do think I can help you."
    dr.a "The symptomps you are describing are extremely rare and I need you to agree to be examined."
    dr.a "I think it's some kind of a disease..."
    mc "Can't you just give me something to make the headaches stop?"
    scene doc_office_doc_close_suspicious with dissolve
    dr.a "No, this is a serious issue!"
    dr.a "I have a colleague who is an expert in this field."
    dr.a "Actually, I'll call him up right now.{w} Please, stay here. It's important that you understand your condition!"
    mc "Alright, I'll wait here, Doctor."

    scene doc_office_doc_close_gone with dissolve
    play sound "sounds/door.mp3"
    mc "{i}{color=686bf2}Okay, something's definitely fishy going on here!{/i}"

    scene doc_waiting_room_miranda_phone with fade
    dr.a "Sir, it's me!"
    dr.a "He's with me at this very moment."
    dr.a "Yes, Doctor I think so..."
    scene doc_office_doc_close_gone with fade
    mc "{i}{color=686bf2}I'll look around while she is away!{/i}"
    jump doc_office_look_around_right


label doc_office_look_around_right:
    scene doc_office_right with fade
    show screen doc_office_right_invest()
    $ renpy.pause()

label doc_office_look_around_right1:
    hide screen doc_office_left_invest
    scene doc_office_right with dissolve
    show screen doc_office_right_invest()
    $ renpy.pause()


label doc_office_tel_invest:
    hide screen doc_office_right_invest
    mc "{i}{color=686bf2}That's the doctor's office phone.{/i}"
    mc "{i}{color=686bf2}I don't want to call her in or something... {w}best leave that thing alone.{/i}"
    window hide
    jump doc_office_look_around_right1

label doc_office_vials_invest:
    hide screen doc_office_right_invest
    mc "{i}{color=686bf2}These are the usual items that one can expect in an office like this.{/i}"
    mc "{i}{color=686bf2}There are all sorts of vials and containers with stuff in them that I don't really recognize.{/i}"
    mc "{i}{color=686bf2}I won't learn anything useful messing with those.{/i}"
    window hide
    jump doc_office_look_around_right1




label doc_office_look_around_left:
    hide screen doc_office_right_invest
    hide screen doc_office_boxes_close_invest
    hide screen doc_office_file_close_invest
    scene doc_office_left with dissolve
    show screen doc_office_left_invest()
    $ renpy.pause()


label doc_office_boxes_invest:
    hide screen doc_office_left_invest
    scene doc2_box_closed_close with dissolve
    mc "{i}{color=686bf2}Hmmm, these boxes should have files on patients or maybe something that could tell me the doctor's true identity.{/i}"
    jump doc_office_boxes_invest1

label doc_office_boxes_invest1:
    hide screen doc_office_left_invest
    scene doc2_box_closed_close with dissolve
    window hide
    show screen doc_office_boxes_close_invest()
    $ renpy.pause()


label doc_office_pics_invest:
    hide screen doc_office_left_invest
    mc "{i}{color=686bf2}These are images showing the anatomy and bone structures of the human body.{/i}"
    mc "{i}{color=686bf2}It's all very interesting, really, but I'm really not in the situation to sit down and read.{/i}"
    window hide
    jump doc_office_look_around_left


label doc_office_file_invest:
    hide screen doc_office_left_invest
    scene doc_office_file_holder with dissolve
    mc "{i}{color=686bf2}Maybe there's something hiding between these files.{/i}"
    jump doc_office_file_invest1

label doc_office_file_invest1:
    hide screen doc_office_left_invest
    scene doc_office_file_holder with dissolve
    window hide
    show screen doc_office_file_close_invest()
    $ renpy.pause()


label doc_office_box_left_invest:
    hide screen doc_office_boxes_close_invest
    mc "{i}{color=686bf2}Just a bunch of old files.{/i}"
    window hide
    jump doc_office_boxes_invest1


label doc_office_box_right_invest:
    hide screen doc_office_boxes_close_invest
    mc "{i}{color=686bf2}I should look inside.{/i}"
    scene doc2_box_closed_open with dissolve
    mc "{i}{color=686bf2}Seems like there is something hidden between these old files.{/i}"
    scene doc2_box_closed_open_file with dissolve
    $ renpy.pause(3)
    mc "{i}{color=686bf2}Looks like the personal data of my doctor.{/i}"

    if miranda_real_name == 0:
        mc "{i}{color=686bf2}Miranda...{w} like on the weird letter this Dr. Mindlos character lost?!{/i}"
        mc "{i}{color=686bf2}No, this can't be can it?!{/i}"
        $ miranda_real_name = 1

    mc "{i}{color=686bf2}There is a handwritten note on the right lower side.{/i}"
    mc "{i}{color=686bf2}It reads 'Queentakesbishop'{/i}"
    mc "{i}{color=686bf2}Seems like a code to me... but to what?{/i}"

    window hide
    jump doc_office_boxes_invest1


label doc_office_file_holder_invest:
    hide screen doc_office_file_close_invest
    mc "{i}{color=686bf2}Bunch of documents on other patients.{/i}"
    mc "{i}{color=686bf2}Just by quickly running through them I can see that they have normal issues, nothing similar to mine, they don't have special powers like I do, I'm sure of that!{/i}"
    window hide
    jump doc_office_file_invest1


label doc_office_id_invest:
    hide screen doc_office_file_close_invest
    mc "{i}{color=686bf2}What's that?{/i}"
    scene doc_office_file_holder_id_card with dissolve
    $ renpy.pause(2)
    mc "{i}{color=686bf2}X232... That's the name of the soviet mind control program!{/i}"
    mc "{i}{color=686bf2}Dr. Atwell is involved?!{/i}"

    if miranda_real_name == 0:
        mc "{i}{color=686bf2}Miranda...{w} like on the weird letter this Dr. Mindlos character lost?!{/i}"
        mc "{i}{color=686bf2}No, this can't be can it?!{/i}"
        $ miranda_real_name = 1

    window hide
    jump doc_office_file_invest1


label doc_office_pc_invest:
    hide screen doc_office_left_invest
    scene doc_office_pc_password with dissolve
    mc "{i}{color=686bf2}The computer is password protected.{/i}"

    menu:
        "Enter the password":
            jump pc_doctor_office_password_enter
        "Back":
            jump doc_office_look_around_left


label pc_doctor_office_password_enter:
    scene doc_office_pc_enter_text with dissolve

    python:

        pc_doctor_pw = ""

        computer = True

        pc_doctor_pw = renpy.input("", allow="abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789", length=17)
        pc_doctor_pw = pc_doctor_pw.strip()

        computer = False

    if not pc_doctor_pw:

        jump doc_office_pc_invest

    elif pc_doctor_pw == "Queentakesbishop":

        scene doc_office_pc_mail with dissolve
        mc "{i}{color=686bf2}Yes! It worked!{/i}"

        jump day11_doc_escape
    else:


        scene doc_office_pc_password_error with dissolve
        mc "{i}{color=686bf2}It's not the correct one!{/i}"
        mc "{i}{color=686bf2}I'll have to find the right one, maybe it's around here somewhere.{/i}"
        jump doc_office_pc_invest


label day11_doc_escape:

    mc "{i}{color=686bf2}Miranda left an email open.{/i}"
    mc "{i}{color=686bf2}It reads:{/i}"

    dr.a "{i}{color=686bf2}Dr. Heller is out of the way, everything is going as planned Sir.{/i}"
    dr.a "{i}{color=686bf2}He will come visit me today and I will check if he's the one.{/i}"
    dr.a "{i}{color=686bf2}Every sign so far suggest that he's the guy we're looking for, but I will question him thoroughly and make sure that he doesn't find out anything about me.{/i}"
    dr.a "{i}{color=686bf2}I will be discrete as always. As soon I find something I will contact you, Dr. Mindlos.{/i}"
    $ renpy.pause(1)

    mc "{i}{color=686bf2}No way! I can't believe what I'm reading here!{/i}"
    mc "{i}{color=686bf2}Miranda is indeed the one who wrote the weird letter!{/i}"
    mc "{i}{color=686bf2}Is she on the phone with Dr. Mindlos right now?!{w} Is he behind all of this?!{/i}"
    mc "{i}{color=686bf2}How unlucky must I have to be to pick the one doctor who's connected to that mysterious old man...{/i}"
    mc "{i}{color=686bf2}Or maybe it wasn't a coincidence?! {w} And what happend to Dr. Heller?!{/i}"
    mc "{i}{color=686bf2}What are they up to?!{w} Are they onto me?!{/i}"
    mc "{i}{color=686bf2}I can't stay here any longer!{w} I can't risk speaking with Miranda, not yet!{w} No one should know about me and my powers!{/i}"
    mc "{i}{color=686bf2}I need to get out of here!{w} Miranda is still on the phone and blocking the door.{/i}"
    scene doc_waiting_room_window with dissolve
    mc "{i}{color=686bf2}There is just one way out...{/i}"
    scene black with fade
    "You escape the doctor's office through the window."
    scene day11_outside with fade

    play music "sounds/city_sound_effect.mp3" fadein 3.0 loop

    mc "{i}{color=686bf2}Now what...?{w} What should I do?!?!{w} OK, calm down!{/i}"
    mc "{i}{color=686bf2}I have to go to work, I'll have to pretend that nothing happened!{/i}"
    mc "{i}{color=686bf2}The most important issue I should deal with right now is turning Monique and Clara fully into my servants.{/i}"
    mc "{i}{color=686bf2}I will need those women, I could use someone who I can trust a hundred percent, someone who will be deadly loyal to me! {/i}"
    stop music fadeout 3.0

    scene office_entrance with fade
    $ renpy.pause(2)
    scene office_monique_smile with dissolve

    m "Is everything okay, [mc_n]? You look distracted and worried today."
    mc "Yeah... everything's fine, Mon."
    mc "It must be the weather, I just experienced a lot of headaches recently, but I'm okay."
    m "I have pills if you need them."
    mc "No need, I'll handle the situtation, but hey it's nice of you to worry about me."
    m "That's what I'm here for, right?"
    m "Well, take care and do come by and chat if you want, anytime!"

    $ monique_story = 4
    $ clara_story = 5


    scene office_entrance with fade
    jump office_map1


label day11_continue_at_home:
    stop sound
    scene hallway_down with fade
    show day11_mom_sad_evening with dissolve

    mom "Hey honey! How's everything? I hope you're alright! You didn't call me like you promised!"
    mc "I'm fine, Mom..."
    mom "What did the doctor say?"

    menu:
        "Tell the truth":
            mc "Mom, the doctor was a weirdo."
            mc "She was acting strange and asked bizarre questions."
            mc "I think she mistook me for someone else, but I'm not sure. I left in a hurry..."
            mom "Oh, I'm sorry to hear that dear!"
            mom "Then what are we going to do about your headaches?"
            mom "Maybe try a pharmacist or other alternate methods?"

            mc "What?{w} You aren't even surprised? This doctor was stalking me, mom!"
            mom "All I care about is your safety and your happiness."
            mom "I want to solve the headache issue you have, the sooner the better, honey."
            mom "I don't have time to care about that doctor. I'm glad you are home, close to me so I can keep a close eye on you."
            mc "{i}{color=686bf2}This must be my mind control power... {w}it changed her!{/i}"
            mc "{i}{color=686bf2}She's even more protective and loyal to me than when she was 'normal'.{/i}"
            mc "{i}{color=686bf2}It's interesting to see how focused she is on solving my problem.{/i}"
            mc "Okay, some kind of different approach to erasing my headaches would work..."
            pass
        "Make something up":



            mc "The doctor was nice, she gave me some new type of pills that I have to take once a day."
            mc "She told me if that doesn't work she will search for other solutions."
            show day11_mom_smile_evening
            hide day11_mom_sad_evening

            mom "That's great news, honey!"
            mom "I hope your health will recover, I can't wait to see you fine and dandy again!"
            mom "Go on, take the pills. I was so nervous the whole day, I just couldn't wait to hear from you, honey!"

            mc "I love you too, mom..."
            mom "If you feel weak or tired, please let me help and take care of you. I want to help..."
            mc "{i}{color=686bf2}She's more clingy and protective recently...{w} is this how the progress of her corruption shows?{/i}"

            mc "It's alright Mom, I will call for you if I need anything!"
            pass

    hide day11_mom_smile_evening with dissolve
    hide day11_mom_sad_evening with dissolve
    show day11_mom_george_evening with dissolve

    mc "Is everything all right, Mom?"
    mom "You are such a nice boy, worrying yourself over your mother's problems."
    mom "I... I... miss George."
    mom "Yesterday, I haven't felt anything, I did not care about him, I was deep into work and finding help for you."
    mom "I didn't even had a single thought about him until today."
    mc "You don't want him, do you?"
    mom "I don't think he would give me another chance, but if he would, then maybe I would try it with him again."
    mc "{i}{color=686bf2}That's not good! It's time to erase this George from her mind once and for all!{/i}"

    hide day11_mom_george_evening
    show day11_mom_mc_evening

    mc "{color=ff0000}Mom! Listen to me! You hate George!"
    mc "{color=ff0000}He is a bastard who treated you like shit, you don't even want to talk to him let alone touch him!"
    mc "{color=ff0000}You will forget about him!{w} All you care about from now on is me, only me!"
    mc "{color=ff0000}You would do anything, I mean ANYTHING to make me happy."
    mc "{color=ff0000}Repeat it if you understand it!"

    mom "I will forget George! I no longer have any affection for him."
    mom "I only love you, my son, with my heart and soul, more than anything in the world."
    mc "Good!{w} Now give me a kiss. {w}A real one!"


    scene day11_mom_kiss1 with dissolve
    $ renpy.pause(2)
    scene day11_mom_kiss2 with dissolve
    $ renpy.pause(3)
    scene day11_mom_kiss3 with dissolve
    $ renpy.pause(2)


    scene hallway_down with dissolve
    show day11_mom_smile_evening with dissolve

    $ mom_infl +=10
    $ mom_infl_today = 1

    mc "{i}{color=686bf2}Damn! She is a fine kisser!{/i}"

    mom "Thanks, my dear. You really do help me a lot."
    mom "If you need anything, I will be here downstairs."
    mom "Whatever you wish, I would gladly do it. Are you hungry? Do you need anything to drink? I can bring them to your room!"
    mc "No, thanks Mom. I will call for you if I need anything..."
    jump house_ground1
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
