label day3_start:
    mc "Maybe it's best to go to bed now."
    scene player_room_3 with dissolve
    $ renpy.pause(2)
    play sound "sounds/light_switch.mp3"
    scene black with fade
    $ renpy.pause(2)
    scene player_room_morning with dissolve
    mc "{i}{color=686bf2}Something is wrong tonight...{/i}"
    mc "{i}{color=686bf2}I just can't sleep!{/i}"
    mc "{i}{color=686bf2}There are too many thoughts in my head...{/i}"
    mc "{i}{color=686bf2}... like... {w}like this mind control drug.{/i}"
    mc "{i}{color=686bf2}Oh damn! How could I forget about that.{/i}"

    if drug_garbage == True:
        mc "{i}{color=686bf2}I'm not sure if I really should throw the vial away, it would be such a waste...{/i}"

    mc "{i}{color=686bf2}All the possibilities I would have if this drug would work!{/i}"
    mc "{i}{color=686bf2}NO... {w}I can't drug myself with some strange substance never tested before!{/i}"
    mc "{i}{color=686bf2}At least, I have to make some investigation first!{/i}"

    scene player_room_pc_night with dissolve
    mc "{i}{color=686bf2}I need to find out somthing about this strange vial and this letter. {/i}"
    mc "{i}{color=686bf2}What should I look up?{/i}"
    jump mc_drug_research

label mc_drug_research:
    scene player_room_pc_night with dissolve

    if drug_research_name == 1 and drug_research_project == 1:
        jump day3_take_drug
    else:

        menu:
            "Dr. Mindlos":
                play sound "sounds/keyboard.mp3"
                $ renpy.pause(1.5)
                scene player_room_pc_night_research with dissolve
                mc "{i}{color=686bf2}Hmmm... strange. There is nothing about a Dr. Mindlos.{/i}"
                mc "{i}{color=686bf2}The only thing that comes up is an old russian article from 1986.{/i}"
                mc "{i}{color=686bf2}As I've thought, Dr. Mindlos is a fake name.{/i}"
                mc "{i}{color=686bf2}I should look up something else.{/i}"
                $ drug_research_name = 1
                jump mc_drug_research
            "Mind Control":

                play sound "sounds/keyboard.mp3"
                $ renpy.pause(1.5)
                scene player_room_pc_night_research with dissolve
                mc "{i}{color=686bf2}That seems like an interessting website.{/i}"
                play sound "sounds/mouse_click.mp3"
                scene player_room_pc_night_research_mc_site with dissolve
                mc "{i}{color=686bf2}Mind Control: The power to force others to follow your orders.{/i}"
                mc "{i}{color=686bf2}bla... bla... bla...{w} ahh, this sounds important:{/i}"
                mc "{i}{color=686bf2}Mind Control is a fictional thing and will never be possible to achieve.{/i}"
                mc "{i}{color=686bf2}...{w} great.{/i}"
                jump mc_drug_research
            "Secret research facility":

                play sound "sounds/keyboard.mp3"
                $ renpy.pause(1.5)
                scene player_room_pc_night_research with dissolve
                mc "{i}{color=686bf2}Maybe this website does the trick.{/i}"
                play sound "sounds/mouse_click.mp3"
                scene player_room_pc_night_research_area51 with dissolve
                mc "{i}{color=686bf2}OOOK?!{/i}"
                play sound "sounds/mouse_click.mp3"
                scene player_room_pc_night_research_aliens with dissolve
                mc "{i}{color=686bf2}Nope, I think 'secret research facility' is too common of a search term.{/i}"
                jump mc_drug_research
            "Experiment Nr. X232":

                play sound "sounds/keyboard.mp3"
                $ renpy.pause(1.5)
                scene player_room_pc_night_research with dissolve
                mc "{i}{color=686bf2}What do we have here...{/i}"
                play sound "sounds/mouse_click.mp3"
                scene player_room_pc_night_research_article with dissolve
                mc "{i}{color=686bf2}Seems like a legit site. The article reads:{/i}"
                mc "{i}{color=686bf2}Experiment X232 was the code name of an abandoned soviet research program that took place during the cold war.{/i}"
                mc "{i}{color=686bf2}The project's target was to create super soldiers with the ability to take over the opponents' minds.{/i}"
                mc "{i}{color=686bf2}The project failed and was stopped after the Soviet Union collapsed.{/i}"
                mc "{i}{color=686bf2}According to rumours, the leading sicentists disappeared and with them all research results.{/i}"
                mc "{i}{color=686bf2}...{/i}"
                mc "{i}{color=686bf2}There is a picture of one of the scientists.{/i}"
                play sound "sounds/mouse_click.mp3"
                scene player_room_pc_night_research_articel_pic with dissolve
                $ renpy.pause(1.5)
                mc "{i}{color=686bf2}Hey...{/i}"
                mc "{i}{color=686bf2}WTF! {w}The guy on the picture looks just a like a younger vesion of Dr. Mindlos!{/i}"
                mc "{i}{color=686bf2}WTF! {w}What does that mean?!{/i}"

                $ drug_research_project = 1
                jump mc_drug_research


label day3_take_drug:
    mc "{i}{color=686bf2}WAIT, WAIT, WAIT!{/i}"
    mc "{i}{color=686bf2}The name Dr. Mindlos shows up in an old russian article... {w} and experiment X232 was a Soviet research programm focused on mind control?!{/i}"
    scene player_room_pc_night_drug_in_hand with dissolve
    mc "{i}{color=686bf2}That can't be a coincidence! What if...{w} this drug is the real deal?!{/i}"
    mc "{i}{color=686bf2}What if i hold the most powerful weapon ever created by mankind, in my hands?{/i}"
    mc "{i}{color=686bf2}...{/i}"
    mc "{i}{color=686bf2}Should I... {w} should I drink the substance?{/i}"

    menu:
        "Drink the mind control substance":
            mc "{i}{color=686bf2}Just thinking of all the posibilities! {w} Paying back my sister, my bitchy boss and maybe even seeing my mom nude again.{/i}"
            mc "{i}{color=686bf2}Yes, I'm going to drink it and become the most powerful human alive!{/i}"
            scene player_room_pc_night_drug_drink with dissolve
            play sound "sounds/drinking.mp3"
            $ renpy.pause(4)
            jump day3_drug_effect
        "Don't drink the mind control substance":

            mc "{i}{color=686bf2}No, I still can't do this.{/i}"
            mc "{i}{color=686bf2}It's too dangerous.{/i}"
            mc "{i}{color=686bf2}I could even lose my life!{/i}"
            mc "{i}{color=686bf2}...{/i}"
            mc "{i}{color=686bf2}On the other hand, {w}my life sucks.{/i}"
            mc "{i}{color=686bf2}My sister hates me, my new boss hates me, only my mom seems to like me...{w} ohh and maybe Clara and Monique.{/i}"
            mc "{i}{color=686bf2}All the posibilities I would have if I got the power to control their minds...{/i}"
            mc "{i}{color=686bf2}OH FUCK IT!{/i}"
            scene player_room_pc_night_drug_drink with dissolve
            play sound "sounds/drinking.mp3"
            $ renpy.pause(3)
            jump day3_drug_effect

label day3_drug_effect:
    scene player_room_pc_night with dissolve
    mc "YUCK! It tasts like sour milk!"
    mc "What disgusting shit!"
    mc "{i}{color=686bf2}Well... {w}that's it?{/i}"
    mc "{i}{color=686bf2}I feel no difference. Did it work at all?{/i}"
    window hide
    $ renpy.pause(1.5)
    play sound "sounds/strange_noise.mp3"
    $ renpy.pause(2)
    mc "{i}{color=686bf2}What was that? {w}Is there someone in the hallway?{/i}"
    mc "{i}{color=686bf2}Better check it out.{/i}"

    play sound "sounds/door.mp3"
    scene day3_hallway_night_sis with fade
    mc "Sis? What are you doing?"
    sis "I'm thirsty, I'm getting a glass of water."
    sis "Why do you ask?"
    mc "{i}{color=686bf2}This is the perfect oportunity to test if the mind control drug worked.{/i}"
    mc "{color=ff0000}[sis_n], you don't need water, go back to your room."
    sis "..."
    mc "{i}{color=686bf2}Did it work?{/i}"
    scene day3_hallway_night_sis_angry with dissolve
    sis "What are you talking about?!"
    mc "I just..."
    sis "Take care of your own problems, I'm thirsty!"
    play sound "sounds/door.mp3"
    scene player_room_morning with fade
    mc "{i}{color=686bf2}I don't know what I expected...{/i}"
    mc "{i}{color=686bf2}What a complete waste of time.{/i}"
    mc "{i}{color=686bf2}I should try to get some sleep now.{/i}"

    scene black with fade
    $ renpy.pause(2)
    scene next_day with fade
    $ renpy.pause(2)
    scene black with fade
    play music "sounds/snoring.mp3" fadein 1.0 loop
    $ renpy.pause(3)
    play sound "sounds/alarm_clock.mp3" loop
    $ renpy.pause(3)
    stop music fadeout 1.0
    mc "mmmm...."
    play sound "sounds/push_button.mp3"
    scene player_room_morning with fade
    play sound "sounds/light_switch.mp3"
    scene player_room_3 with flash_slow
    mc "{i}{color=686bf2}Huh? {w}Something feels strange today.{/i}"
    mc "{i}{color=686bf2}I feel good! {w}No I feel fantastic!{/i}"
    mc "{i}{color=686bf2}I feel like I can achieve anything!{/i}"
    mc "{i}{color=686bf2}... but I've got a headache.{/i}"
    play sound "sounds/door.mp3"
    scene hallway_up with fade
    mc "{i}{color=686bf2}Maybe a hot shower will help.{/i}"
    scene hallway_door1 with dissolve
    $ renpy.pause(2)
    play sound "sounds/door.mp3"
    scene bathroom1 with fade
    "You undress and get in the shower."
    play music "sounds/ow_shower.mp3" fadein 2.0 loop
    scene shower_player with dissolve
    mc "{i}{color=686bf2}I feel so focused...{/i}"
    mc "{i}{color=686bf2}I just can't discribe all these new feelings...{/i}"
    scene shower_player2 with dissolve
    mc "{i}{color=686bf2}Strange... {w} really strange.{/i}"
    stop music fadeout 2.0
    scene bathroom1 with dissolve
    mc "Time for some breakfast now!"
    scene black with fade
    play sound "sounds/stairs.mp3"
    $ renpy.pause(2)

    scene mom_sis_kitchen_talk with fade
    mc "Good morning!"
    scene mom_sis_kitchen_talk1 with dissolve
    mc "{i}{color=686bf2}Are they ignoring me?{/i}"
    mc "{color=ff0000}[mom_n], [sis_n], listen to me, I said GOOD MORNING!"
    scene morning_4_mc with dissolve
    mom "Good morning!"
    sis "Good morning!"
    mc "{i}{color=686bf2}What a strange look on their faces, did I scare them?{/i}"
    scene morning_4_smile with dissolve
    mom "I hope you had a beautiful night honey!"
    mc "I hardly got any sleep to be honest, but I feel fine."
    sis "If there is anything I could do that will make you feel better, let me know."
    mc "{i}{color=686bf2}WTF? Did she really just say that?{/i}"
    mc "Wait a second? Did I get this right? You care for me all of a sudden?"
    sis "Of course! You're my brother after all!"
    mc "{i}{color=686bf2}What is going on here!?{/i}"
    mom "[sis_n] is right, we all care about you!"
    mc "{i}{color=686bf2}This is too much, I need to get out of here.{/i}"
    mc "Thanks for breakfast mom, but I'm not hungry anymore."
    mom "I hope you have a good day!"
    sis "Me too!"
    mc "{i}{color=686bf2}OK that's creepy!{/i}"
    scene black with fade
    "You call a taxi and ride to work."
    scene taxi with fade
    play sound "sounds/traffic.mp3"
    mc "{i}{color=686bf2}What has gotten into them?{/i}"
    mc "{i}{color=686bf2}...{/i}"
    mc "{i}{color=686bf2}WAIT... {w}does this have something to do with the mind control drug?{/i}"
    mc "{i}{color=686bf2}There is only one way to find out...{/i}"
    stop sound fadeout 1.0
    scene black with fade
    $ renpy.pause(1)
    scene office_entrance with fade
    $ renpy.pause(2)
    scene office_monique_smile with dissolve
    mc "Wonderful morning Monique!"
    m "Hello [mc]!"
    m "You're in a good mood today?"
    m "Is it because Samantha isn't in the office today?"
    mc "HAHA... {w}yes and no."
    mc "{i}{color=686bf2}Ok, now's the moment of truth can I also influence Monique?{/i}"
    mc "Monique, do you want to help me sell this Riley Mansion?"
    m "Sure! We are a team!"
    mc "Well, nice to hear, I think it would help if you show your boobs around some more!"
    scene office_monique_angry with dissolve
    m "WHAT?! I hope that was a bad joke!"
    mc "{i}{color=686bf2}OH SHIT!{/i}"
    mc "Sure... a joke... ha..ha... {w} I'm a funny guy..."
    m "Well, I think you should go to your desk and work out some better ideas on how to sell the mansion."
    scene black with fade
    play sound "sounds/door.mp3"
    scene office_desks with fade
    mc "{i}{color=686bf2}Ok, this was awkward.{/i}"
    mc "{i}{color=686bf2}Why did it work with my Mom and Sister, but not with Monique?{/i}"
    mc "{i}{color=686bf2}Maybe I have some more luck with Clara.{/i}"
    mc "Good mornig Clara!"
    scene office_door_clara_look_at_you with dissolve
    c "OH, Hi [mc_n]!"
    scene clara_office_sit_mc_stand_sad with dissolve
    c "Monique already told me about your meeting with Dr. Mindlos."
    c "I'm sorry that you weren't able to sell the mansion."
    mc "What... {w} OH yes, {w} the mansion."
    mc "The mansion is exactly what I wanted to talk with you about."
    scene clara_office_sit_mc_stand with dissolve
    c "Did you come up with a good plan?"
    mc "Indeed Clara, I did."
    c "Tell me!"
    mc "Clara, you are beautiful!"
    mc "I think you should use your beauty to help me selling the mansion."
    c "..."
    scene clara_office_sit_mc_stand_sad with dissolve
    c "Thanks [mc_n] but... {w} can we keep our relationship on a professional level, please?"
    mc "{i}{color=686bf2}Does she think I've flirted with her?!{/i}"
    mc "OH... Clara... {w}I didn't mean to..."
    $ renpy.pause(2)
    mc "...I will go to my desk..."
    scene mc_desk with dissolve
    mc "{i}{color=686bf2}There is only one word to describe this situation: {w} FUCK.{/i}"

    jump ow_office_desk



label mc_test_power:
    mc "{i}{color=686bf2}Ok think [mc_n]! Think!{/i}"
    mc "{i}{color=686bf2}Why did it work on Mom and Sis this morning?{/i}"
    mc "{i}{color=686bf2}What was the difference?{/i}"
    mc "{i}{color=686bf2}HHMM... {w} maybe it depends on the words I use?{/i}"
    mc "{i}{color=686bf2}Sorry Clara and Monique but I've got to use you as my test subjects.{/i}"
    mc "{i}{color=686bf2}I think it's the best to start with common things before I try out heavy stuff.{/i}"
    mc "{i}{color=686bf2}You know, in case it fails.{/i}"
    mc "{i}{color=686bf2}Should I start with Clara or Monique?{/i}"
    menu:
        "Clara":
            jump clara_infl_test
        "Monique":
            jump monique_infl_test

label clara_infl_test:
    scene clara_office_sit_mc_stand with dissolve
    mc "Clara do you have a few minutes?"
    c "Sure [mc_n], what's up?"
    mc "{i}{color=686bf2}Ok, lets try something.{/i}"
    jump clara_infl_test1

label clara_infl_test1:
    if c_test1 ==1 and c_test2 ==1 and c_test3 ==1 and c_test4 ==1:
        $ c_test_compl = 1
        jump clara_infl_test_cont
    else:

        scene clara_office_sit_mc_stand with dissolve
        menu:
            "I want you to like apples!" if c_test1 != 1:
                scene clara_office_sit_mc_stand_suprise with dissolve
                c "Is this some sort of question?"
                mc "So... {w}do like apples now or not."
                c "Who doesn't like apples?"
                mc "{i}{color=686bf2}I think that didn't work.{/i}"
                $ c_test1 = 1
                jump clara_infl_test1


            "Clara, do what I tell you." if c_test2 != 1:
                scene clara_office_sit_mc_stand_angry with dissolve
                c "And why should I do this?"
                c "I've much more experience than you in this job!"
                mc "Sorry Clara, I think you are right."
                mc "{i}{color=686bf2}Nope, wrong phrase.{/i}"
                $ c_test2 = 1
                jump clara_infl_test1

            "Clara, I order you to leave the office." if c_test3 != 1:
                scene clara_office_sit_mc_stand_suprise with dissolve
                c "Why? {w} I still have a lot work to do!"
                scene clara_office_sit_mc_stand_angry with dissolve
                c "If you are looking for a place for yourself, try the storage room."
                mc "{i}{color=686bf2}AAAND No.{/i}"
                $ c_test3 = 1
                jump clara_infl_test1

            "I'm the almighty [mc_n]!" if c_test4 != 1:
                scene clara_office_sit_mc_stand_suprise with dissolve
                c "You feel alright?"
                c "To be honest you sound like a maniac!"
                mc "{i}{color=686bf2}DAMN!{/i}"
                mc "Don't mind me, I wast just playing a role for a stage play."
                c "If you say so..."

                $ c_test4 = 1
                jump clara_infl_test1


label clara_infl_test_cont:
    scene clara_office_sit_mc_stand_angry with dissolve
    c "[mc_n] I've got a lot of work to do and don't have time for your games."
    c "Please leave!"
    scene mc_desk with dissolve
    mc "{i}{color=686bf2}Great, the only thing I achieved is that Clara seems to be pissed at me.{/i}"
    jump infl_test_continue

label infl_test_continue:
    if c_test_compl == 1 and m_test_compl == 1:
        jump infl_real_test
    else:

        mc "{i}{color=686bf2}What now?{/i}"
        menu:
            "Try your luck with Monique." if m_test_compl != 1:
                mc "{i}{color=686bf2}Time to try Monique!{/i}"
                jump monique_infl_test

            "Try your luck with Clara." if c_test_compl != 1:
                mc "{i}{color=686bf2}Time to try Clara!{/i}"
                jump clara_infl_test
            "Give up":

                jump infl_real_test


label monique_infl_test:
    play sound "sounds/door.mp3"
    scene office_monique_smile with fade
    mc "Monique I could use your help."
    m "How can I help you, [mc_n]?"
    mc "{i}{color=686bf2}Ok, lets do this.{/i}"
    jump monique_infl_test1

label monique_infl_test1:
    if m_test1 ==1 and m_test2 ==1 and m_test3 ==1 and m_test4 ==1:
        $ m_test_compl = 1
        jump monique_infl_test_cont
    else:

        scene office_monique_smile with dissolve
        menu:
            "Monique, get me some coffee!" if m_test1 != 1:
                scene office_monique_angry with dissolve
                m "I'm not your personal secretary!"
                m "Go and get a coffee yourself!"
                mc "Sorry Monique, as a receptionist I thought this would be part of your job."
                m "You thought wrong!"
                mc "{i}{color=686bf2}Oops.{/i}"
                $ m_test1 = 1
                jump monique_infl_test1


            "I order you, tell me Samatha's secrets." if m_test2 != 1:
                scene office_monique_angry with dissolve
                m "You order me?!"
                m "Go and ask her if you're that interested in knowing."
                m "I think no one knows anything about her."
                mc "She doesn't talk about private stuff?"
                m "No, never. Beside why should I tell you?"
                mc "{i}{color=686bf2}Ok, not helpful.{/i}"
                $ m_test2 = 1
                jump monique_infl_test1

            "Monique, I now have power over you!" if m_test3 != 1:
                scene office_monique_angry with dissolve
                m "Yes... "
                mc "{i}{color=686bf2}YES!{/i}"
                m "...really funny."
                m "Don't you have work to do?"
                mc "{i}{color=686bf2}Shit, wrong words...{/i}"
                $ m_test3 = 1
                jump monique_infl_test1

            "Monique, get up from your chair." if m_test4 != 1:
                m "Na, it's quite comfy."
                mc "{i}{color=686bf2}Fail!{/i}"

                $ m_test4 = 1
                jump monique_infl_test1


label monique_infl_test_cont:
    scene office_monique_smile with dissolve
    m "I'm not sure if I can help you with your problems, [mc_n]."
    mc "It's alright Monique, I will go back to my desk now."
    play sound "sounds/door.mp3"
    scene mc_desk with fade
    mc "{i}{color=686bf2}What a failure.{/i}"
    jump infl_test_continue


label infl_real_test:
    mc "{i}{color=686bf2}I give up, I don't know how to trigger this power.{/i}"
    mc "{i}{color=686bf2}Maybe I don't even have such power at all!{/i}"
    c "Hey [mc_n]!"
    scene clara_stand_desk_smile with dissolve
    c "I'm getting something to eat."
    c "Be right back."
    mc "Ok Clara."
    scene office_door_look with dissolve
    show clara_walk_away with dissolve
    mc "OH Clara!"
    c "..."
    mc "Are you pissed about before and ignoring me now?!"
    c "..."
    mc "{color=ff0000}Clara listen to me!"
    hide clara_walk_away with dissolve
    show clara_walk_away_stand with dissolve
    mc "{i}{color=686bf2}She suddenly stopped... {w} stange{/i}"
    mc "{color=ff0000}Could you get me a burger and some fries, maybe?"
    play sound "sounds/door.mp3"
    hide clara_walk_away_stand with dissolve
    mc "{i}{color=686bf2}AAAND, she's gone.{/i}"
    mc "{i}{color=686bf2}...I really want a burger now...{/i}"
    scene about_hour_later with fade
    $ renpy.pause(3)
    scene mc_desk with fade
    $ renpy.pause(1.5)
    play sound "sounds/dish.mp3"
    scene mc_desk_burger with dissolve
    mc "OH WOW!"
    scene clara_stand_desk_infront with dissolve
    c "Here is your burger with fries, as you ordered."
    mc "Thank you Clara!"
    scene mc_desk_burger with dissolve
    mc "Looks awesome!"
    mc "Where did you get it?"
    scene clara_stand_desk_infront with dissolve
    c "I made it myself."
    mc "You made it just for me?!"
    mc "But I thought you were pissed at me."
    scene clara_stand_desk_infront_confused with dissolve
    c "Now that you mention it..."
    c "I can't explain it... {w} I felt like I had to."
    mc "{i}{color=686bf2}She felt like she HAD TO?!{/i}"
    c "Nevertheless, enjoy your meal!"
    mc "Thanks Clara."
    scene mc_desk_burger with dissolve
    mc "{i}{color=686bf2}YUMMY.{/i}"
    scene black with fade
    $ renpy.pause(2)
    scene mc_desk with fade
    mc "{i}{color=686bf2}That was a delicious burger, just what I was craving.{/i}"
    $ renpy.pause(2)
    mc "{i}{color=686bf2}I can't stop thinking about Clara's words.{/i}"
    mc "{i}{color=686bf2}...she had to do it...{/i}"
    mc "{i}{color=686bf2}I said...{w} listen to me...{/i}"
    mc "{i}{color=686bf2}OH MY GOD!{/i}"
    mc "{i}{color=686bf2}That's it, THAT'S THE PHRASE which triggers my mind control power!{/i}"
    mc "{i}{color=686bf2}Sorry Monique, but I've to try on you now.{/i}"

    play sound "sounds/door.mp3"
    scene office_monique_smile with fade
    mc "Monique, sorry to disturb you..."
    scene office_monique_mc with dissolve
    mc "{color=ff0000}Monique listen to me!"
    mc "{i}{color=686bf2}The same wierd face my mother and sister gave me this morning!{/i}"
    mc "{color=ff0000}Stand up and yell..."

    menu:
        "{color=ff0000}Jellyfish!":
            scene office_monique_stand_up with dissolve
            m "JELLYFISH!"
            jump day3_end
        "{color=ff0000}I love dicks!":

            scene office_monique_stand_up with dissolve
            m "I LOVE DICKS!"
            jump day3_end
        "{color=ff0000}I hate Samantha!":

            scene office_monique_stand_up with dissolve
            m "I HATE SAMANTHA!"
            jump day3_end
        "{color=ff0000}Time to poop!":

            scene office_monique_stand_up with dissolve
            m "TIME TO POOP!"
            jump day3_end

label day3_end:
    mc "{i}{color=686bf2}UN-FUCKING-BELIEVABLE!{/i}"
    mc "{i}{color=686bf2}It's working!{/i}"
    scene office_monique_stand_up_look_eye_afraid
    m "[mc_n]! I'm so sorry! I don't know what came over me!"
    mc "Don't worry Monique, everything is alright."
    mc "{i}{color=686bf2}More than just alright.{/i}"
    play sound "sounds/door.mp3"
    scene mc_desk with fade
    mc "{i}{color=686bf2}The drug actually works!{/i}"
    mc "{i}{color=686bf2}I'm so excited to use my new power!{/i}"
    $ renpy.pause(3)
    mc "{i}{color=686bf2}Wait... {w} wasn't there some kind of warning in the letter?{/i}"
    mc "{i}{color=686bf2}Damn, I can't remember and I don't have it with me.{/i}"
    mc "{i}{color=686bf2}It's in the drawer of my desk at home.{/i}"
    mc "{i}{color=686bf2}Ok, stay cool.{/i}"
    mc "{i}{color=686bf2}Let's finish work and head home before doing anything else.{/i}"
    scene few_hours_later with fade
    $ renpy.pause(3)
    scene taxi with fade
    play sound "sounds/traffic.mp3"
    $ renpy.pause(2)
    stop sound fadeout 1.0
    scene hallway_down with fade
    mc "MOM, I'M HOME!"
    mc "I don't feel so good, I'm going to my room."
    mom "Ok honey."
    scene black with fade
    play sound "sounds/door.mp3"
    $ renpy.pause(2)
    scene player_room with fade
    mc "{i}{color=686bf2}The letter must be in one of my desk drawers.{/i}"
    scene player_room_drawer with dissolve
    $ renpy.pause(2)
    play sound "sounds/drawer.mp3"
    scene player_room_drawer1 with dissolve
    mc "{i}{color=686bf2}Hmm... {w}ok, next drawer.{/i}"
    play sound "sounds/drawer.mp3"
    scene player_room_drawer2 with dissolve
    mc "{i}{color=686bf2}Empty!{w} Must be in drawer three then.{/i}"
    play sound "sounds/drawer.mp3"
    scene player_room_drawer3 with dissolve
    mc "{i}{color=686bf2}The letter isn't here either?!{/i}"
    mc "{i}{color=686bf2}Where can it be?!{/i}"
    mc "{i}{color=686bf2}SHIT...{w} what if someone found it?!{/i}"
    sis "What are doing down there?"
    scene sis_player_room_drawer with dissolve
    mc "I was looking for..."
    mc "HEY! {w} What are you doing in my room? {w} Ever heard of knocking?"
    sis "Chill brother!"
    mc "What if I was naked in here?"
    sis "Yes, that would really be a terrible scene for both of us."
    mc "Oh really funny [sis_n]."
    scene player_room_drawer3 with dissolve
    mc "I have stuff to do, go away."
    sis "Dr.Mindlos, find attached the..."
    mc "What did you just said?!"
    scene sis_player_room_drawer_read with dissolve
    sis "...the latest stable version."
    mc "GIVE ME THAT!"
    "You tear the letter from her hand"
    scene sis_player_room_stand_angry with dissolve
    sis "HEY! I wasn't done reading!"
    mc "Where did you get that from?!"
    sis "It was lying on your table."
    sis "What is that, actually?"

    menu:
        "A short story I'm working on.":
            sis "Well, this is so you."
            sis "WEIRDO!"
            jump day3_end_continue
        "A letter I found somewhere.":

            sis "Yeah sure you found it somewhere."
            sis "Seems legit."
            mc "That's the truth!"
            sis "Fine keep it a secret!"
            jump day3_end_continue
        "That's none of your business.":

            sis "Could you not be a jerk for once?"
            jump day3_end_continue
        "The plot of an adult game.":

            sis "I always knew it."
            sis "You're a pervert!"
            jump day3_end_continue

label day3_end_continue:
    mc "You got your answer, now get out!"
    sis "Whatever!"
    scene sis_player_room_stand_loser with dissolve
    sis "LOSER!"
    play sound "sounds/door.mp3"
    scene player_room_door with dissolve
    mc "{i}{color=686bf2}Phew...{w} what a relief, I got the letter back.{/i}"
    scene player_room_letter_desk with dissolve
    mc "{i}{color=686bf2}Ok, where is the important part again?{/i}"
    mc "{i}{color=686bf2}...{/i}"
    scene player_room_letter_desk_highlight with dissolve
    $ renpy.pause(2)
    mc "{i}{color=686bf2}AHA, here: ...only use your power once per person and day...{/i}"
    mc "{i}{color=686bf2}...failure will explode heads...{/i}"
    mc "{i}{color=686bf2}OK, got it! {w} Shouldn't be so hard!{/i}"
    mc "{i}{color=686bf2}So, I already used my power today on my mother and sister, better not use it twice!{/i}"
    mc "{i}{color=686bf2}Better hide the letter this time.{/i}"

    $ mind_control_power = 1
    $ m_infl_today = 1
    $ c_infl_today = 1
    $ sis_infl_today = 1
    $ mom_infl_today = 1
    $ sis_infl =5
    $ mom_infl =5
    $ c_infl =5
    $ m_infl =5

    jump h_bedroom1
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
